--- /dev/null
+samba-cn
+
+Trenutno nema CARNet specificnih izmjena u paketu.
+
+ -- Bozo Juretic <bjuretic@srce.hr> Wed, 28 Apr 2004 19:11:46 +0200
--- /dev/null
+changelog.Debian
\ No newline at end of file
--- /dev/null
+samba-cn (3.0.24-1) carnet-etch; urgency=low
+
+ * Prva verzija za Etch
+
+ -- Ivan Rako <irako@srce.hr> Sun, 21 Oct 2007 23:45:03 +0200
+
+samba-cn (3.0.10-1) testing; urgency=high
+
+ * ovisnost o novoj inacici koja ispravlja propust cjelobrojnog
+ prepisivanja (CAN-2004-1154)
+
+ -- Ivan 'ico' Rako <irako@srce.hr> Tue, 21 Dec 2004 21:31:42 +0100
+
+samba-cn (3.0.8-1) testing unstable; urgency=high
+
+ * ovisnost o novoj verziji koja ispravlja ranjivost na DoS napad
+ (CAN-2004-0930)
+
+ -- Ivan 'ico' Rako <irako@srce.hr> Tue, 16 Nov 2004 13:46:10 +0100
+
+samba-cn (3.0.2a-1) testing unstable; urgency=low
+
+ * Novi odrzavatelj paketa
+ * Izdanje za Sarge Debian distribuciju
+ * Dodana ovisnost i o smbclient paketu
+
+ -- Bozo Juretic <bjuretic@srce.hr> Wed, 28 Apr 2004 19:11:46 +0200
+
+samba-cn (3.0.0final-1)
+
+ * inicijalna verzija paketa
+
+ -- Ivan 'ico' Rako <irako@srce.hr> Thu, 20 Nov 2003 19:29:17 +0100
--- /dev/null
+Source: samba-cn
+Section: net
+Priority: optional
+Maintainer: Ivan Rako <Ivan.Rako@CARNet.hr>
+Build-Depends: debhelper (>= 4.0.0)
+Standards-Version: 3.6.1
+
+Package: samba-cn
+Architecture: all
+Depends: samba, smbclient
+Description: a LanManager-like file and printer server for Unix
+ The Samba software suite is a collection of programs that
+ implements the SMB/CIFS protocol for unix systems, allowing you to serve
+ files and printers to Windows, NT, OS/2 and DOS clients. This protocol
+ is sometimes also referred to as the LanManager or NetBIOS protocol.
--- /dev/null
+README.CARNet
+changelog.CARNet
--- /dev/null
+#!/bin/sh
+
+[ "$1" = "configure" ] || exit 0
+
+konfiguriraj() {
+ if [ -f /etc/ntp.conf ]; then
+ cp -p /etc/ntp.conf /etc/ntp.conf.dpkg-old
+ fi
+
+ if [ -f /etc/default/ntp-servers ]; then
+ cp -p /etc/default/ntp-servers /etc/default/ntp-servers.dpkg-old
+ fi
+
+ cp /usr/share/doc/ntp-cn/ntp.conf.tmpl /etc
+
+ cat > /etc/default/ntp-servers <<EOF
+NTPSERVERS="zg1.ntp.carnet.hr ri.ntp.carnet.hr zg2.ntp.carnet.hr 127.127.1.0"
+EOF
+}
+
+if [ -f /usr/share/doc/ntp-cn/ntp.conf.tmpl -a -f /etc/ntp.conf ]; then
+ if ! cmp -s /usr/share/doc/ntp-cn/ntp.conf.tmpl /etc/ntp.conf; then
+ konfiguriraj
+ fi
+fi
+
+# restartaj sve
+if [ -x /etc/init.d/ntp ]; then
+ if [ -x /usr/sbin/invoke-rc.d ]; then
+ invoke-rc.d ntp stop
+ for i in 1 2 3 4 5 6 7 8 9 0; do
+ pgrep -u root -f /usr/sbin/ntpd >/dev/null && sleep 1 || break
+ done
+ invoke-rc.d ntp start
+ else
+ /etc/init.d/ntp stop
+ for i in 1 2 3 4 5 6 7 8 9 0; do
+ pgrep -u root -f /usr/sbin/ntpd >/dev/null && sleep 1 || break
+ done
+ /etc/init.d/ntp start
+ fi
+fi
--- /dev/null
+#!/usr/bin/make -f
+# -*- makefile -*-
+# Sample debian/rules that uses debhelper.
+# This file was originally written by Joey Hess and Craig Small.
+# As a special exception, when this file is copied by dh-make into a
+# dh-make output file, you may use that output file without restriction.
+# This special exception was added by Craig Small in version 0.37 of dh-make.
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+configure: configure-stamp
+configure-stamp:
+ dh_testdir
+ # Add here commands to configure the package.
+
+ touch configure-stamp
+
+
+build: build-stamp
+
+build-stamp: configure-stamp
+ dh_testdir
+
+ # Add here commands to compile the package.
+ # $(MAKE)
+
+ touch build-stamp
+
+clean:
+ dh_testdir
+ dh_testroot
+ rm -f build-stamp configure-stamp
+
+ # Add here commands to clean up after the build process.
+ # -$(MAKE) clean
+
+ dh_clean
+
+install: build
+ dh_testdir
+ dh_testroot
+ dh_clean -k
+ dh_installdirs
+
+ # Add here commands to install the package into debian/ntp-cn.
+ # $(MAKE) install DESTDIR=$(CURDIR)/debian/ntp-cn
+
+
+# Build architecture-independent files here.
+binary-indep: build install
+# We have nothing to do by default.
+
+# Build architecture-dependent files here.
+binary-arch: build install
+ dh_testdir
+ dh_testroot
+ dh_installchangelogs -k
+ dh_installdocs
+# dh_installexamples
+ dh_install
+# dh_installmenu
+# dh_installdebconf
+# dh_installlogrotate
+# dh_installemacsen
+# dh_installpam
+# dh_installmime
+# dh_installinit
+# dh_installcron
+# dh_installinfo
+ dh_installman
+# dh_link
+# dh_strip
+# dh_compress
+ dh_fixperms
+# dh_perl
+# dh_python
+# dh_makeshlibs
+ dh_installdeb
+# dh_shlibdeps
+ dh_gencontrol
+ dh_md5sums
+ dh_builddeb
+
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary install configure